* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: 'heebo';
    src: url('./fonts/Heebo.ttf');
}
.main {
    font-family: 'heebo';
    direction: rtl;
    display: flex;
    flex-direction: column;
} 
.header {
    background-image: url('./images/header.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: calc(100vw * 890 / 1918);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    text-align: center;
    gap: 3.385vw;
}
.logo {
    width: 24.01vw;
    object-fit: contain;
}
.titles {
    line-height: 1.2; 
    text-shadow: 0 0.2vw 1vw #82001699;
}
.title1 {
    font-weight: 700;
    font-size: 4.167vw;
}
.title2 {
    font-size: 3.333vw;
    font-weight: 500;
}
.info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1.20vw;
}
.info-text {
    text-shadow: 0 0.2vw 1vw #82001699;
    font-size: 1.875vw;
    font-weight: 500;
}
.info-button {
    font-size: 1.458vw;
    background-color: #960725;
    padding: 0.533vw 2.5vw;
    border-radius: 3.125vw;
    width: fit-content;
    font-weight: 600;
    cursor: pointer;
}
.info-button:hover {
    background: #ffffff;
    color: #960725;
}
.section-1 {
    font-size: 1.25vw;
    line-height: 1.836vw;
    text-align: center;
    padding: 6.563vw 0;
}
.section-2 {
    padding: 0 8vw 8vw;
    display: flex;
    row-gap: 0.8vw;
    column-gap: 0.8vw;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.section-2 img {
    height: 16.823vw;
    object-fit: contain;
    cursor: pointer;
}
.section-2-mob {
    display: none;        
}
.section-3 {
    background: #FCF8EB;
    color: #1F3628;
    padding: 5.729vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4.323vw;
}
.section-3-title {
    font-weight: 700;
    font-size: 2.5vw;
    text-align: center;
}
.section-3-icons {
    display: flex;
    flex-wrap: wrap;
    gap: 2.5vw;
    justify-content: center;
    align-items: center;
    width: 84vw;
}
.section-3-icons-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.875vw;
    font-weight: 500;
    gap: 2.083vw;
    padding: 1.25vw;
    border-radius: 1.563vw;
}
.section-3-icons-icon:hover {
    background: #1F3628;
    color: white;
}
.section-3-icons-icon img {
    object-fit: contain;
    width: 6vw;
}
.section-3-icons-icon:hover img {
    filter: brightness(0) invert(1);
}
.form-container {
    display: flex;
    flex-direction: column;
    padding: 5.208vw 0;
    justify-content: center;
    align-items: center;
    gap: 2.083vw;
}
.form-titles {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #1F3628;
    line-height: 1;
    gap: 0.5vw;
}
.form-title1 {
    font-size: 2.5vw;
    font-weight: 700;
}
.form-title2 {
    font-size: 1.25vw;
}
.form {
    width: 25vw;
    display: flex;
    flex-direction: column;
    gap: 0.625vw;
}
.input {
    background: #F7E3E6;
    padding: 0.625vw 1.25vw;
    font-size: 1.042vw;
    color: black;
    border: none;
    border-radius: 0.833vw;
    font-family: 'heebo';
}
.input::placeholder {
    font-size: 1.042vw;
    color: black;
    font-family: 'heebo';
}
.submit {
    border: none;
    background: #1F3628;
    padding: 0.625vw;
    text-align: center;
    font-size: 1.875vw;
    font-weight: 600;
    color: #FCF8EB;
    border-radius: 0.833vw;
}
.submit:hover {
    background: #A69871;
}
.footer {
    background-color: #143727;
    border-top: 0.3vw dotted white;
    color: #ffffff;
    padding: 2.344vw 8.333vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1.25vw;
    font-weight: 600;
}
.footer-text a {
    color: #ffffff;
    text-decoration: none;
}
.footer-icons {
    display: flex;
    gap: 0.833vw;
}
.footer-icons img {
    width: 2.083vw;
    object-fit: contain;
}
.overlay {
    width: 100vw;
    height: 100svh;
    background: #000000AA;
    position: fixed;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper,
.swiper-slide {
    height: 100%;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
.swiper-slide img {
    max-width: 95vw;
    max-height: 95svh;
}
.swiper-button-prev,
.swiper-button-next {
    z-index: 3;
    width: 5vw !important;
    height: 5vw !important;
}
.swiper-button-prev {
    content: url('./images/right.svg');
    
}
.swiper-button-prev path {
    fill: blue;
}
.swiper-button-next {
    content: url('./images/left.svg');
}

body.no-scroll {
    overflow: hidden;
}
.mobile {
    display: none;
}
.error::placeholder {
    color: tomato !important;
}
.thankyou {
    display: none;
    color: #1F3628;
    font-weight: 600;
    font-size: 1.15vw;
    text-align: center;
}
@media screen and (max-width: 768px){
    .header {
        padding: 16.99vw 0;;
        height: unset;
        gap: 7.282vw;
    }
    .logo {
        width: 65.534vw;
    }
    .title1 {
        font-size: 6.796vw;
    }
    .title2 {
        font-size: 5.34vw;
    }
    .info-text {
        font-size: 3.883vw;
    }
    .info-button {
        font-size: 3.883vw;
        padding: 1.578vw 4.854vw;
        border-radius: 5.867vw;
        line-height: 1;
    }
    .section-1 {
        padding: 11.65vw 9.709vw;
        font-size: 3.641vw;
        line-height: 1.46;
    }
    .section-2 {
        display: none;
        padding: 0 2vw 6vw;
        gap: 2vw;
    }
    .section-2 img{
        height: 26vw;
    }
    .section-2-mob {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 0 6vw 0;
    }
    .swiper-wrapper {
        display: flex;
        align-items: center;
    }
    .section-2-mob img {
        max-width: calc(100% - 88px);
        max-height: auto;
    }
    .swiper-button-prev,
    .swiper-button-next {   
        width: 44px !important;
        height: 44px !important;
    }
    .desktop {
        display: none;
    }
    .section-3-title {
        font-size: 5.34vw;
    }
    .section-3-icons {
        width: 100%;
        height: 60vw;
        row-gap: 2.67vw;
    }
    .section-3-icons-icon {
        font-size: 4.126vw;
    }
    .section-3-icons-icon img{
        width: 11vw;
    }
    .form-titles {
        gap: 1.942vw;
        padding-bottom: 6.311vw;
    }
    .form-title1 {
        font-size: 7.767vw;
    }
    .form-title2 {
        font-size: 3.956vw;
    }
    .form {
        width: 80vw;
        gap: 2vw;
    }
    .input {
        font-size: 3.398vw;
        padding: 1.942vw 3.883vw;
        border-radius: 2.67vw;
    }
    .input::placeholder {
        font-size: 3.398vw;
    }
    .submit {
        font-size: 5.932vw;
        padding: 1.942vw;
        border-radius: 2.67vw;
        line-height: 1;
    }
    .footer {
        font-size: 4.854vw;
        padding: 4.854vw;
        flex-direction: column;
        gap: 2.427vw;
    }
    .footer-icons {
        gap: 3.883vw;
    }
    .footer-icons img {
        width: 7.282vw;
    }
    .thankyou {
        font-size: 3.6vw;
    }
    .mobile {
        display: unset;
    }
    .desktop {
        display: none;
    }
}